Что нужно, чтобы быть в состоянии "док/плитка" окна бок о бок

Я установил Ubuntu 11.04 (командной строки системы через запасной диск), то пакеты мне нужно, в том числе и Ubuntu-стола-не-установить-рекомендуется. Я нахожу, что я не могу плиточный окна бок о бок больше перетащить окно в сторону. Я думаю, мне не хватает упаковки?

Обновление: я Убунту классик так не используя единство

+704
cohagen 17 июл. 2010 г., 16:21:42
24 ответов

Я считаю, у меня есть ответ для вас, как недавно я прошел через то же самое. Нужно соблюдать ровно три (не технарь) шаги именно в этом порядке:

  • Доступ в BIOS (или как первоначальной загрузки компьютера программа называется) и выключите опцию безопасной загрузки. Вы также должны настроить его на загрузку с USB в приоритет перед c: диск.
  • Установите Ubuntu из Правильно приготовленный загрузки с USB флешки (не DVD/CD) и не из WUBI, которая не работает на некоторых UEFI для 64-битных систем. Это позволит вам позвонить для grub2.00, которые предлагает Ubuntu в качестве первого выбора При загрузке компьютера - это также дает вам опцию Windows 8 тоже. Прочитайте и соблюдайте эти детали тщательно.
  • Установить и запустить загрузочный ремонт программного обеспечения, что и другие решения, рекомендации. Это позволит ваш компьютер, чтобы открыть файл grub2.00 напрямую без Windows 8 крадет шоу по загрузке. Вот как я сделал это, следуя экспертное руководство от других.

Удачи!

+964
Captaindondo 03 февр. '09 в 4:24

Установите xdotool и xbindkeys:

судо apt-получить установку xdotool и xbindkeys

Создать привязки в файле$Home/.xbindkeysrc например АЛТ+:

"xdotool и нажмите кнопку --clearmodifiers 3"
 АЛТ + Б:1

А затем начать xbindkeys (как правило, это пойдет в ваш xinit файл так, что он запускается каждый раз при входе в систему.)

Теперь проблема здесь заключается в том, что хотя он должен работать с --clearmodifiers вариант, что-то ("единство"? С Compiz? Глобальное меню?) мешает клавишу Alt от получения отпустили. Уродливое временное решение (пока кто-то не дает вам лучший ответ) было бы спать 1 и отпустите клавишу Alt себя:

"сон 1; xdotool и нажмите кнопку --clearmodifiers 3"
 АЛТ + Б:1

Итак: если вы нажмете клавишу Alt и щелкните левой кнопкой мыши, затем отпустите клавишу Alt в течение 1 секунды, вы получите право щелчок мышью (хотя с 1 секунды ожидания).

+931
Nuarecat 13 сент. 2013 г., 4:02:21

Вот что я получаю при попытке установить обновление: сначала я получаю окно сообщения при всем этом:

Вт:не удалось получить http://extras.ubuntu.com/ubuntu/dists/precise/main/source/Sources 403 запрещено
, Вт:не удалось получить http://extras.ubuntu.com/ubuntu/dists/precise/main/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://extras.ubuntu.com/ubuntu/dists/precise/main/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://archive.canonical.com/ubuntu/dists/natty/partner/source/Sources 403 запрещено
, Вт:не удалось получить http://archive.canonical.com/ubuntu/dists/natty/partner/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://archive.canonical.com/ubuntu/dists/natty/partner/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://archive.canonical.com/ubuntu/dists/precise/partner/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://archive.canonical.com/ubuntu/dists/precise/partner/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://ppa.launchpad.net/ferramroberto/gnome3/ubuntu/dists/oneiric/main/source/Sources 403 запрещено
, Вт:не удалось получить http://ppa.launchpad.net/ferramroberto/gnome3/ubuntu/dists/oneiric/main/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://ppa.launchpad.net/ferramroberto/gnome3/ubuntu/dists/oneiric/main/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://ppa.launchpad.net/gnome3-team/gnome3/ubuntu/dists/precise/main/source/Sources 403 запрещено
, Вт:не удалось получить http://ppa.launchpad.net/gnome3-team/gnome3/ubuntu/dists/precise/main/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://ppa.launchpad.net/gnome3-team/gnome3/ubuntu/dists/precise/main/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://ppa.launchpad.net/tiheum/equinox/ubuntu/dists/precise/main/source/Sources 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise/restricted/source/Sources 403 запрещено
, Вт:не удалось получить http://ppa.launchpad.net/tiheum/equinox/ubuntu/dists/precise/main/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise/main/source/Sources 403 запрещено
, Вт:не удалось получить http://ppa.launchpad.net/tiheum/equinox/ubuntu/dists/precise/main/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise/multiverse/source/Sources 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise/universe/source/Sources 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise/main/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://ppa.launchpad.net/tualatrix/ppa/ubuntu/dists/precise/main/source/Sources 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise/restricted/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://ppa.launchpad.net/tualatrix/ppa/ubuntu/dists/precise/main/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://ppa.launchpad.net/tualatrix/ppa/ubuntu/dists/precise/main/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://dl.google.com/linux/chrome/deb/dists/stable/main/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://dl.google.com/linux/chrome/deb/dists/stable/main/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://ppa.launchpad.net/ubuntu-audio-dev/ppa/ubuntu/dists/precise/main/source/Sources 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise/universe/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://ppa.launchpad.net/ubuntu-audio-dev/ppa/ubuntu/dists/precise/main/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise/multiverse/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://dl.google.com/linux/talkplugin/deb/dists/stable/main/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://ppa.launchpad.net/ubuntu-audio-dev/ppa/ubuntu/dists/precise/main/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise/main/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://dl.google.com/linux/talkplugin/deb/dists/stable/main/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise/restricted/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise/universe/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise/multiverse/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-updates/restricted/source/Sources 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-updates/main/source/Sources 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-updates/multiverse/source/Sources 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-updates/universe/source/Sources 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-updates/main/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-updates/restricted/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-updates/universe/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-updates/multiverse/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-updates/main/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-updates/restricted/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-updates/universe/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-updates/multiverse/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/natty-backports/main/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/natty-backports/restricted/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/natty-backports/universe/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/natty-backports/multiverse/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/natty-backports/main/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/natty-backports/restricted/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/natty-backports/universe/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/natty-backports/multiverse/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-security/restricted/source/Sources 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-security/main/source/Sources 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-security/multiverse/source/Sources 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-security/universe/source/Sources 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-security/main/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-security/restricted/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-security/universe/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-security/multiverse/binary-amd64/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-security/main/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-security/restricted/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-security/universe/binary-i386/Packages 403 запрещено
, Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/precise-security/multiverse/binary-i386/Packages 403 запрещено
Буква E:некоторые индексные файлы не удалось скачать. Они были проигнорированы, или старые, вместо этого используется.
+920
Pelmen 5 нояб. 2013 г., 22:43:24

Вы проверяли их руководство по установке? Здесь вы можете найти НПА (я думаю, команды Чероки), которое обеспечивает Чероки и пакет вам нужен.

Так, если вы используете ППА-это вариант, просто следуйте этим инструкциям:

судо дополнения кв-репозиторий PPA:Чероки-вебсервер/ППА
судо apt-получить обновление
судо apt-получить установку libcherokee-мод-libssl

Удачи!

+895
metatechbe 22 мая 2016 г., 18:12:22

Я хотел бы попробовать LibreOffice, а я переживаю за мою существующую OpenOffice.org установить. В LibreOffice может быть безопасно установлен рядом OpenOffice.org?

+805
ArtemVhlam 30 дек. 2017 г., 16:54:05

Многие разработчики используют помощью pbuilder для выполнения этой задачи. Есть очень подробное руководство с помощью pbuilder на Убунту Вики. Вы могли бы также выглядеть в помощью pbuilder-дист сценарий. Это-обертка, которая делает его легко использовать с помощью pbuilder много разных версий Ubuntu и/или Debian. Это доступно в Убунту-Дев-инструменты пакет.

судо apt-получить установку Ubuntu с помощью pbuilder-Дев-инструменты
+797
Erdem UYSAL 18 июн. 2018 г., 3:26:27

Можно использовать ddjvu, в shell-скрипт. Что сказал, на выходе PDF-файлы намного больше (х10), что делает его едва ли стоит усилий. В Ubuntu без проблем читать файлы DjVu, но если ваша причина достаточно хорош, используйте следующий сценарий.

Предупреждение: Не пытайтесь это на 200 файлов сразу. Протестирую сначала на один или два маленьких, чтобы почувствовать, как долго он принимает, и чтобы убедиться, что вы довольны результатом. Нажмите сочетание клавиш Ctrl + С, в случае, если вы хотите остановить процесс.

#!/бин/Баш
ибо я в *.формат DjVu;
сделать ddjvu -формат=формат PDF масштаб=100 "$я" "${я/%.формат DjVu/}.формат PDF"
сделано

...или же, как один-лайнер

ибо я в *.формат DjVu; делать ddjvu -формат=формат PDF -масштаб=100 "$я" "${я/%.формат DjVu/}.формат PDF";сделано

Просто запустить в папке с файлами DjVu. Интернет -масштаб=100 вариант downscales выходного изображения, что делает процесс гораздо быстрее, и на выходе файлы размером более разумным. Без него, полученный PDF-файлы были гораздо больше, чем оригиналы, и взял возрасты, чтобы преобразовать, по крайней мере в моих тестах.

+792
Tin Maung Oo 22 сент. 2012 г., 12:34:50

Нет, нет никакого способа , чтобы получить старый пароль.

Да, вы можете изменить пароль, не зная старого. Процесс описан на нескольких сайтах в сети, легко найти через поиск в Google

Если у вас что впрочем и произошло, использовали зашифрованные /домашний каталог для этого пользователя вы, вероятно, не получить доступ к файлам в вашей /домашний каталог (и если вы делаете, то Ubuntu будет удалено...)

+755
beliaev94 25 сент. 2010 г., 9:15:31

Есть ли способ, чтобы найти имя файла, который вызывает эту ошибку?

Обратная трассировка (самый недавний призыв последнего):
 Файл "/usr/Бен/двуличие", линия 1404, в 
with_tempdir(главная)
 Файл "/usr/Бен/двуличие", линия 1397, в with_tempdir
ФН()
 Файл "/usr/Бен/двуличие", линия 1277, в основном
глобалс.archive_dir).set_values()
 Файл "/usr/lib/python2.7/dist-packages/duplicity/collections.py" линия 691, в set_values
 самовывоз.get_backup_chains(частичными + backend_filename_list)
 Файл "/usr/lib/python2.7/dist-packages/duplicity/collections.py" линия 814, в get_backup_chains
 карте(add_to_sets, filename_list)
 Файл "/usr/lib/python2.7/dist-packages/duplicity/collections.py" линия 808, в add_to_sets
 журнал.Отладка(_("файл %s не является частью известного набора; создание нового набора") % (именем,))
Кодек UnicodeDecodeError: 'в кодировке ASCII' не могу расшифровать байт 0xd0 в положении 3: порядковый номер не в диапазон(128)
+750
user7551 19 апр. 2018 г., 4:48:58

Я совсем новичок в мире Linux, и я пытаюсь перенести весь ПК на Linux и показать, что она может идти в ногу со всеми моими требованиями компании (мы являемся специализированным ПО сети Cisco, VoIP и решений для ЦОД).

К сожалению, я, похоже, зашли в тупик.

Помимо фактической ошибки на эволюцию Почта в подписи чуть - добавление изображения в подпись нормально, гиперссылки на него падает клиент (!)...

Это может быть хорошо, если бы не тот факт, что открытие общих календарей, обмен, кажется, невозможно. Я попробовал несколько ссылок на Google, я уже успел правильно подключиться к серверу Exchange 2010, но там нет опции общие календари, что я вижу. Я попытался открыть календарь в моей работе почты, но, похоже, единственный вариант вы можете сделать-это открыть свой личный счет.

Еще одна вещь, которая действительно давало мне покоя, изменение внешнего вида на новый (по дате-убывание) не сохраняются в эволюции перезагрузке Почта (каждая папка будет вернуться к первоначальным настройкам, что для меня непонятно).

У вас есть удивительная терминальных команд, что я мог бы запустить, чтобы исправить эти проблемы? До сих пор любая даже маленькая вещь я хотел подправить уже был где-то ответ, до сих пор это, кажется, абсолютно неразрешимыми.

Я работаю на Ubuntu 12.04.1 LTS с ядром 3.2.0-32-generic и-Пае на Асер TravelMate 8372 (я знаю, плохая машина, но что я могу сделать...).

+739
Moeen M 10 февр. 2016 г., 17:57:17

Это возможно в Emacs, и это легко, если вы используете КУА-режиме. -С обратным метки верхней левой части прямоугольника. Затем переместите курсор, чтобы выделить прямоугольную область.

Особенности режим Колонка редактора Emacs действительно круто. Они выходят далеко за рамки просто копировать/вставить прямоугольной текст. Проверьте видео для демонстрации того, как одновременно редактировать все строки в столбце! Очень удобно!

Если вы не хотите, чтобы смотреть видео (или не можете) вот голые основы:

Улучшенный поддержки КУА-режим прямоугольник основан на использовании истинное визуальное представление выбранного прямоугольника. Для начала прямоугольник, используйте [с-Возвращение] и расширить его, используя обычный механизм клавиш (вверх, вниз, влево, вправо, домой, конец, с дому, с-конец). После того, как прямоугольник нужного размера, вы можете вырезать или копировать его с помощью C-X и C-C, и вы можете затем вставить его - как прямоугольник - с помощью C-В. Поэтому только новые команды нужно знать для работы с КУА-режим прямоугольников с Возвращение!

На Kubuntu 12.04 и v24 для Emacs, [с-Возвращение] контроль-возврат (сочетание клавиш Ctrl + ввод) для меня.

Как уже упоминалось, SciTE имеет этот встроенный (без плагинов). Это очень простой в использовании. А SciTE есть в репозиториях Ubuntu.

Прямоугольные блоки текста может быть выбран в SciTE, удерживая нажатой клавишу Alt на Windows или клавишу CTRL на GTK+ при перетаскивании указателя мыши на текст.

+694
Shawn Carlay 10 апр. 2015 г., 8:05:18

Наутилус использует все мои процессора в Ubuntu 11.10!!!! пожалуйста, помогите, я очень зол и я не могу использовать этот дистрибутив.

я использую процессор Intel сердечника i7. все работало нормально первые 10 или 15 часов после установки. я переустановил один раз из-за этого, а теперь она снова появилась. я сумасшедший, как ад, я не могу использовать Наутилус вообще, это ответы с 5-10 секунд задержки.

enter image description here enter image description here Помогите!

+638
flamefox puffballs 22 янв. 2010 г., 0:56:17

Я работаю над проектом для моего заключительного года проекта, который предполагает использование веб-камеры. Я купил внешний и попытался установить новые драйверы. Теперь мой встроенная веб-камера не будет работать.

Моя веб-камера в Acer Crystal глаз.

Я пробовал переустановить драйверы и UVC следующие действия:

в Git клон git://linuxtv.орг/media_build.ГИТ
компакт-диск media_build
./построить

Однако я получаю следующее сообщение об ошибке во время сборки:

/дома/Тома/загрузки/media_build/помощи v4l/mt9p031.C: в функции 'mt9p031_clk_setup':
/дома/Тома/загрузки/media_build/помощи v4l/mt9p031.с:226:2: ошибка: неявная декларация devm_clk_get функции ' [- Werror=неявные функции декларации]
/дома/Тома/загрузки/media_build/помощи v4l/mt9p031.с:226:15: предупреждение: назначение делает указатель из целое число без бросания [включены по умолчанию]
/дома/Тома/загрузки/media_build/помощи v4l/mt9p031.C: в функции 'mt9p031_power_on':
/дома/Тома/загрузки/media_build/помощи v4l/mt9p031.с:287:3: ошибка: неявная декларация clk_prepare_enable функции ' [- Werror=неявная функция-декларация]
/дома/Тома/загрузки/media_build/помощи v4l/mt9p031.C: в функции 'mt9p031_power_off':
/дома/Тома/загрузки/media_build/помощи v4l/mt9p031.с:310:3: ошибка: неявная декларация clk_disable_unprepare функции ' [- Werror=неявная функция-декларация]
/дома/Тома/загрузки/media_build/помощи v4l/mt9p031.C: в функции 'mt9p031_probe':
/дома/Тома/загрузки/media_build/помощи v4l/mt9p031.с:961:2: ошибка: неявная декларация devm_regulator_get функции ' [- Werror=неявная функция-декларация]
/дома/Тома/загрузки/media_build/помощи v4l/mt9p031.с:961:15: предупреждение: назначение делает указатель из целое число без бросания [включены по умолчанию]
/дома/Тома/загрузки/media_build/помощи v4l/mt9p031.с:962:15: предупреждение: назначение делает указатель из целое число без бросания [включены по умолчанию]
/дома/Тома/загрузки/media_build/помощи v4l/mt9p031.с:963:18: предупреждение: назначение делает указатель из целое число без бросания [включены по умолчанию]
/дома/Тома/загрузки/media_build/помощи v4l/mt9p031.с:1035:3: ошибка: неявная декларация функции 'devm_gpio_request_one' [-Werror=неявная функция-декларация]
СС1: некоторые предупреждения рассматриваются как ошибки
принять[3]: *** [/дома/Тома/загрузки/media_build/помощи v4l/mt9p031.о] Ошибка 1
сделать[2]: *** [_module_/Home/в том/загрузки/media_build/помощи v4l] Ошибка 2
сделать[2]: покидая каталога в/usr/src/и в Linux-заголовков-3.2.0-40-универсальная
сделать[1]: * * * ошибка [по умолчанию] 2
сделать[1]: покидая директорию `/дома/Тома/загрузки/media_build/помощи v4l'
сделать: *** [все] Ошибка 2
построить не удалось ./построить линию 452.

Если кто-то может помочь я буду очень благодарна, так как у меня нет много времени для работы над проектом!

+609
dev4u 4 мар. 2014 г., 22:08:03

Согласно этой рецензии, исходный код, который вы пытаетесь скомпилировать устарела и должна включать в себя системы/Ио.чпакетом libc6-dev, которая, в зависимости от строить-важно) вместо АСМ/Ио.сек. Этот форум поста согласен.

Если Вам повезет, вы могли бы просто изменить plcemu.ч с этим изменением. Однако, если это приводит к более серьезным ошибкам компиляции, проблема, скорее всего, будет вне рамок спросите Ubuntu.

+597
Archipoeta 30 мая 2019 г., 17:02:16

Другой способ редактирования изображений на Python написать скрипт или плагин для GIMP. Akkana Пека есть информация о том, что в ней GIMP забронировать и соответствующий сайт.

Но, конечно, это может не вписываться в ваше приложение...

+588
Anand Thangappan 31 янв. 2018 г., 3:32:29

Я использую этот метод, чтобы проверить наличие swap-раздела

Откройте терминал с помощью сочетания клавиш Ctrl + АЛТ + Т и тип

 команду sudo blkid | обмен грэп 

Если вы видите запись с типом="своп", будьте уверены, что у вас есть раздел подкачки.

Мой выход, как показано ниже: вы можете увидеть, что в/dev/а sda7 - это раздел подкачки.

в /dev/а sda7: идентификатор UUID="4656a2a6-4de0-417b-9d08-c4a5b807f8dd" тип="своп" 

enter image description here

Установщик должен автоматически создать раздел подкачки. И также обратите внимание, что вы, возможно, никогда не нужен своп-раздел, если вы используете "режим сна" или использовать много приложений одновременно. Вы можете увидеть эти интересные вопрос про размер свопа

У меня 16ГБ оперативной памяти. Нужно ли мне поменять 32ГБ?

что такое своп и как большой раздел подкачки должен создать?

Если это произойдет, вам не создать раздел подкачки, проверить этот вопрос о помощи

Как создать раздел подкачки для гибернации?

+566
Eslam Mahdy 1 янв. 2019 г., 21:25:43

Выглядит как отчет об ошибке был представлен для команды ядра Linux. https://bugs.launchpad.net/ubuntu/+источник/Линукс/+ошибка/677633

Плохое решение здесь: http://s10lenovo.com/viewtopic.php?f=47&t=4482

Это плохо, но это решение.

+538
mazivan 15 апр. 2017 г., 21:51:00

Я установил Ubuntu 11.10 совсем недавно, не невероятно это грамотный, найти свой путь вокруг.

Не могу подключиться из Firefox в my.virginmedia.com.

Я предостерег от продолжения, потому что кто-то может пытаться подделать сайте

Какие-либо предложения?

+500
vcapra1 26 авг. 2012 г., 13:24:42

После долгих обсуждений с Mediasonic, получается, что есть проблема прошивки с корпусом.

Они представляют собой инструмент обновления прошивки, но она работает только на Windows.

http://forum.mediasonic.ca/viewtopic.php?f=13&t=770&p=3281#p3281

Я не мог получить инструмент для обновления, так что они послали мне доску с прошивка уже обновлена работы.

+449
RudiP 24 апр. 2013 г., 2:29:39

Любой (ну почти любой) приложений, которые в предыдущих версиях сведено к минимуму в области уведомлений системном трее будет отображаться в системном трее районе Гном-Шелл. Хотя расположение не сразу очевидно - он находится в нижней правой части экрана.

enter image description here

Переместите указатель мыши в нижний правый, чтобы выявить эту область - предлагает авто -, скрытый, как панели. Просто нажмите на любое из приложений в системном трее, чтобы сделать их снова.

Как вы отметили aMsn, когда минимизируется, казалось бы, исчезает - это происходит в как GNOME-Shell и единства.

Чтобы остановить этот волшебный исчезающий трюк, вы можете отредактировать файл в/Home/your_username/.amsn/[your_email]/config.xmlпоиск use_tray и измените значение с 1 на 0

Это все равно не позволит aMsn, чтобы минимизировать в нужной области в оболочке - но aMsn отображается как открытое окно, когда вы щелкните меню "Действия".

Обратите внимание на единство, - эта уловка позволяет aMsn оставаться в виде значка в лаунчере.


Если вы не против установки ППД, то вместо указанного выше можно установить классический-лотке расширение

enter image description here

судо дополнения кв-репозиторий ppa:webupd8team/gnome3
судо apt-получить обновление
судо apt-получить установку гном-Шелл-классический-лотке

Логаут и логин и активировать классический лотка в гном-твик-инструмент.

Выйдите и войдите снова. На этот раз, aMsn, когда его сводят к минимуму, появляется в верхнем баре, как показано.

+418
Vinh Vu 24 февр. 2016 г., 11:10:03

От Ubuntu, откройте терминал и попробуйте:

обновление-жратва судо 

И перезагрузка.. твой дополнительных ОС добавляются в список жратвы?

+408
Buck Shlegeris 25 дек. 2017 г., 9:36:08

Для обновления ПО терминала ,откройте терминал нажмите Ctrl+Alt+е Тип

 судо apt-получить обновление

Он будет просить пароль, дай пароль. Пакеты будут автоматически обновляться.

Для обновления ПО синаптической

открыть synamptic , нажмите на кнопку Перезагрузить.... Он покажет вам список пакетов, которые доступны в новой версии. Так новичок в Ubuntu, установите синаптической по

Откройте Терминал, тип судо apt-получить установку синаптической

+405
zhang tao 14 июл. 2017 г., 6:35:47

Попробуйте установить FSLint!

Для установки из терминала нажмите клавишу Alt+комбинацию клавиш Ctrl+T и выполните следующую команду:

судо apt-получить установку fslint

Установить из Центра программного обеспечения, поиск для 'fslint'.

Его можно легко найти дубликаты файлов, а затем дает вам возможность удалять, перемещать и т. д. Укажите путь к папке iTunes, и нажмите Найти.

enter image description here

+36
Thushan Fernando 12 нояб. 2016 г., 13:44:35

У меня возникли проблемы с установкой медиацентра XBMC на Нэтти.

Я добавил источники и получил ошибку 404.

Есть ли способ установки XBMC на на Нэтти?

Ура

+32
Coronus 30 июн. 2019 г., 12:11:12

Показать вопросы с тегом